Apache Axis2 'xsd' Parameter Directory Traversal Vulnerability

Bugtraq ID: 40343
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 24 2010 12:00AM
Updated: May 24 2010 12:00AM
Credit: HC
Vulnerable: Apache Axis2 1.4.1
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus